
Foreman - Bug #14078

Role seed was not updated with changed permissions in #7096

03/07/2016 09:37 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Database   

Target version: 1.10.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1315687 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3287

  

Description

The combination of partition tables and provisioning templates undertaken in #7096 changed the names of some permissions.

However, the role seed was not updated accordingly.

Related issues:

Related to Foreman - Feature #7096: Partition Tables should just be a kind of... Closed 08/14/2014

Associated revisions

Revision a183019e - 03/08/2016 06:55 AM - Tomer Brisker

Fixes #14078 - Correct provision template permission names in seeds and fixtures

Revision c697b503 - 03/10/2016 10:49 AM - Tomer Brisker

Fixes #14078 - Correct provision template permission names in seeds and fixtures

(cherry picked from commit a183019ebfd9cdd434274f485745ffcee7a080ca)

Revision 3e3f7436 - 03/29/2016 02:22 PM - Tomer Brisker

Fixes #14078 - Correct provision template permission names in seeds and fixtures

(cherry picked from commit a183019ebfd9cdd434274f485745ffcee7a080ca)

History

#1 - 03/07/2016 09:37 AM - Tomer Brisker

- Related to Feature #7096: Partition Tables should just be a kind of Provisioning Templates added

#2 - 03/07/2016 09:38 AM - Tomer Brisker

- Category set to Database

#3 - 03/07/2016 09:46 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/3287 added

#4 - 03/08/2016 07:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a183019ebfd9cdd434274f485745ffcee7a080ca.

#5 - 03/08/2016 07:20 AM - Tomer Brisker
https://projects.theforeman.org/issues/7096
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/a183019ebfd9cdd434274f485745ffcee7a080ca


- Bugzilla link set to 1315687

#6 - 03/08/2016 08:04 AM - Dominic Cleal

- translation missing: en.field_release set to 145
